» Ubuntu » Paketit

Error

two or more packages specified (libaxiom-java precise)